/* --- Your css here --- */
body {
background: #f0f6f8;
/*background: #313c45;*/
}

#main {
padding-left: 210px;
}

/* COLONNE DE PRESENTATION */
#colonne-presentation {
background: url(../img/fond-colonne.jpg) top left no-repeat #1c4b69;

/*background: #313c45;*/
padding-top: 30px;
float: left;
height: 100%;
position: fixed;
width: 230px;
padding: 30px 10px;
/*left: 3.5%;*/
}

#colonne-presentation h1 {
font-family: 'Montserrat', sans-serif;
font-weight: 400;
text-align: center;
color: white;
font-size: 20px;
}

#colonne-presentation h1 a {
color: inherit;
text-decoration:none;
}

#colonne-presentation p {
text-align: center;
color: white;
font-family: 'Open Sans' , sans-serif;
}

#colonne-presentation .white {
color: white;
text-decoration: none;
}
/* FORM CONTACT */
#modalContact {
font-family: 'Open Sans';
color: #666;
}

textarea {
width: 100%;
border: 1px solid #e2e2e2;
box-shadow: none;
font-size: 14px;
line-height: 36px;
border-radius: 3px;
padding: 10px 8px;
box-shadow: inset 0px 2px 0px rgba(0, 0, 0, 0.02);
background: #fafafa;
color: #333;
}

textarea::-webkit-input-placeholder{
color: #5f90a7;
font-family: 'Open Sans';
font-size: 14px;
opacity: 0.5;
}

#boutonEnvoi {
color: white;
border: 1px solid white;
border-radius: 4px;
padding: 5px 10px;
font-weight: 700;
transition: background-color;
transition-duration: 0.2s;
margin: 10px 0px;
background: #5f90a7;
font-family: 'Open Sans' , sans-serif;
}

#boutonEnvoi:hover {
background: #1c4b69;;
color: white;
}


/* COLONNE PROJETS */
#colonne-projets h2 , #colonne-blog h2 {
font-family: 'Montserrat', sans-serif;
font-weight: 400;
color: #1c4b69;
font-size: 20px;
padding: 5px 0;
}

#colonne-projets h2 a, #colonne-blog h2 a {
color: inherit;
transition: color;
transition-duration: 0.2s;
}

#colonne-projets h2 a:hover, #colonne-blog h2 a:hover {
color:#0d2636;
}

#colonne-projets hr {
margin: 15px;
border-color: #efeeee;
}

/* BLOC */
.bloc {
background: none;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
padding: 0 15px;
margin-top: 30px;
color: #666;
font-family: 'Open Sans' , sans-serif;
font-size: 15px;
line-height: 26px;
}

.bloc p , .bloc ul {
margin-bottom: 15px;
}

.bloc li {
color: #666;
font-family: 'Open Sans' , sans-serif;
font-size: 15px;
line-height: 26px;
}

.bloc-wrap {
padding: 4%;
background: #fff;
box-shadow: 0px 2px 1px 0px #dfecf0;
box-shadow: none;
}

.bloc-wrap img {
margin: auto;
}

.bloc-footer {
border-top: 1px solid #efeeee;
padding: 10px 4%;
}

.bloc a {
color: #666;
text-decoration: none;
transition: color;
transition-duration: 0.2s;
}

.bloc a:hover {
color: #407992;
}

.bloc p {
color: #666;
}

.bloc img {max-width: 100%;}

.bloc p.center {
text-align: center;
}

.bloc h2 , .bloc h3 , .bloc h4 , .bloc h5 {
color: #1c4b69;}
.bloc h5 {font-size: 20px; line-height: 35px;}
.bloc-wrap img {
border-radius: 2px;
}
.bloc img {
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

.round-top {
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

.round-bottom {
border-bottom-left-radius: 2px;
border-bottom-right-radius: 2px;
}

.fond-img {
height: 300px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}

.fond-img-a {
display: block;
height: 250px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
}


/* BOUTON */
.bouton {
display: block;
color: white;
border: 1px solid white;
border-radius: 4px;
padding: 5px 10px;
font-weight: 700;
transition: background-color;
transition-duration: 0.2s;
width: 80%;
margin: auto;
}

.bouton:hover , .seul:hover {
text-decoration: none;
color: white;
cursor:pointer;
background: #1c4b69;
}

.bouton-bleu{background: #2980b9;}
.bouton-bleu:hover {background: #3498db;}
.bouton-vert{background: #27ae60;}
.bouton-vert:hover {background: #2ecc71;}
.bouton-rouge{background: #c0392b;}
.bouton-rouge:hover {background: #e74c3c;}
.bouton-twitter {background: #55acee;}
.bouton-twitter:hover {background: #379deb;}
.bouton-unsplash {background: #76d597;}
.bouton-unsplash:hover {background: #44c671;}
.bouton-google {background: #e74c3c;}
.bouton-google:hover {background: #c0392b;}

.seul {
color: white;
border: 1px solid white;
border-radius: 4px;
padding: 5px 10px;
font-weight: 700;
transition: background-color;
transition-duration: 0.2s;
margin: 30px 15px;
background: #5f90a7;
font-family: 'Open Sans' , sans-serif;
}



a.a-blue , .s-blue a{
color: #1c4b69;
padding: 3px 6px;
/*border: 1px solid #d9eaf5;
border-radius: 4px;*/
transition: border-style;
transition-duration: 0.2s;
border-bottom: 1px dashed #1c4b69;

}

a.a-blue:hover , .s-blue a:hover {
color: #112e42;
border-bottom: 1px solid #1c4b69;
padding: 3px 6px;
text-decoration: none;
}
/* LIEN RESEAUX SOCIAUX */
.reseaux {
margin: 0 10px;
font-size: 18px;
}

.reseaux.twitter:hover {color: #54abee;}
.reseaux.facebook:hover {color: #3a5898;}
.reseaux.googleplus:hover {color: #dd4b39;}


/* EFFET */
#fadeIn {
display: none;
}


/* UNSPLASH */
h2.unsplash {text-align: center;}
h2.unsplash span {
font-size: 16px;
position: relative;
bottom: 4px;}

#big {max-width: 1040px; margin: 0 auto;}

#title h1 {
text-align: center;
font-weight: 300;
color: #666;
margin: 100px 0 10px;
}

#title h1 span {
color: #999;
font-size: 16px;
position: relative;
bottom: 6px;
}

#title h2 {
font-size: 16px;
text-align: center;
font-weight: 300;
color: #666;
}


.picture {
padding: 15px 15px 30px 15px;
border: 1px solid #eeeeee;
border-radius: 4px;
margin-bottom: 45px;
color: #666;
text-align: center;
transition: border-color;
transition-duration: 0.3s;
font-size: 13px;
}

.picture:hover {
border-color: #999;
}



.picture img {
max-width: 100%;
}

#search {
color: #666;
font-size: 13px;
font-weight: 300;
line-height: 50px;
text-align: center;
}

#tags , #credits {
font-family: 'Open Sans';
color: #666;
font-size: 13px;
font-weight: 300;
text-align: center;
max-width: 660px;
margin: 0 auto;
}

.tag {
color: white;
font-weight: 400;
line-height: 35px;
height: 35px;
padding: 0 11px 13px;
border-radius: 4px;
display: inline-block;
border: 1px solid white;
margin: 5px 2px;
}

.tag.color {
margin: 0;
border-radius: 0;
width: 60px;
border: none;
}

.tag.color.first {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
}
.tag.color.last {
border-top-left-radius: 0px;
border-bottom-left-radius: 0px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.tag:hover {cursor: pointer; }

.tag.blue  {background-color: #56c2ea; border-color: #56c2ea;}
.tag.green  {background-color: #76d597; border-color: #76d597;}
.tag.yellow {background-color: #fcd106; border-color: #fcd106;}
.tag.red {background-color: #ee3c2f; border-color: #ee3c2f;}
.tag.pink {background-color: #9290d1; border-color: #9290d1;}
.tag.gray {background-color: #888; border-color: #888;}

.tag.blue.none  {color: #3ab8e6; background: white;}
.tag.green.none  {color: #5dcd84; background: white;}
.tag.yellow.none {color: #ecc301; background: white;}
.tag.red.none {color: #e92112; background: white;}
.tag.pink.none {color: #7a79c7 ; background: white;}
.tag.gray.none {color: #787878; background: white;}

.fond-img {
background-size: cover!important;
}

/* RESPONSIVE */
@media only screen and (max-width : 480px) {
	.a-cache {display: none;}
#colonne-presentation {
display: block;
float: clear;
position:relative;
height: 330px;
width: 100%;
background: #1c4b69;
padding: 0 15px;
}
	
	#colonne-presentation h1 {
font-size: 15px;
}

#colonne-presentation p {font-size: 12px;
}
	
#colonne-presentation .img-circle{display: none;
}
	
	
#main {padding-left: 0;}
	
	.fond-img , .fond-img-a {
height: 100px;
border-radius: 0;
}
	
	.bloc {padding: 0;}
	.bloc-wrap {padding: 3%;}
	.bloc h2  {font-size: 20px;}
	.bloc h5 {font-size: 16px;}
	.bloc p {margin: 0 0 6px; font-size: 12px; line-height: 18px;}
	
	.col-xs-12 {padding: 0;}
}

/* ANNONCE */
.bloc.annonce {position: fixed;display:none;}
.bloc .annonce-img {text-align: center; padding: 10px; margin: 0;border-top-left-radius: 4px; border-top-right-radius: 4px;}
.bloc-wrap.annonce{border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
.bloc .annonce-p {font-size: 12px; line-height: 18px; text-align: center;margin-bottom: 0;}
.bloc .annonce-p a:hover {color: inherit;}
.bloc .annonce-plus {text-align: center; font-size: 10px; line-height: 14px; color: #aaa;}